 * {box-sizing: border-box}
 html, body {
   height: 100%;
   padding: 0;
   margin: 0;
   font-family: Arial;
	 color: #4a4e57;
 }
 .loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
  position: absolute;
    top: 50vh;
    left: 50vw;
    z-index: 100000000000;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
 #app {
	display: flex;
  flex-direction: column;
  height: 100%;
	overflow-y: auto;
 }
 #stranica {
	display: flex;
	flex-direction: column;
	height: 100%;
 }
 #uvod {
	display: flex;
	flex-direction: row;
	align-items: center;
 }
 img.logo1 {
	cursor: pointer;
	max-width: 370px;
 }
 #opcije {
	display: flex;
    justify-content: center;
    flex-grow: 1;
 }
 .forma {
	margin: 1em;
 }
 .grad {
	color: white;
	font-family: sans-serif;
 }
 /* Input */
 .input {
	 position: relative;
	 font-size: 1.5em;
	 background: linear-gradient(21deg, #10abff, #1beabd);
	 padding: 3px;
	 display: inline-flex;
	 border-radius: 100em;
	 /*width: 85%;*/
	 width: 160px;
 }
 .input *:not(span) {
 	position: relative;
 	border-radius: inherit;
 	margin: 0;
 	border: none;
 	outline: none;
 	padding: 0.7em;
	width: 100%;
 }
 .input *:not(span):focus + span {
 	opacity: 1;
 	transform: scale(1);
 }
 .input span {
 	transform: scale(0.993, 0.94);
 	transition: transform 0.5s, opacity 0.25s;
 	opacity: 0;
 	position: absolute;
 	z-index: 0;
 	margin: 4px;
 	left: 0;
 	top: 0;
 	right: 0;
 	bottom: 0;
 	border-radius: inherit;
 	pointer-events: none;
 	box-shadow: inset 0 0 0 3px #fff, 0 0 0 4px #fff, 3px -3px 30px #1beabd, -3px 3px 30px #10abff;
 }
 input {
 	font-family: inherit;
 	line-height: inherit;
 	color: #2e3750;
 	min-width: 12em;
 }
 ::placeholder {
 	color: #cbd0d5;
 }
 
 /* input safari*/
 @media not all and (min-resolution:.001dpcm) { 
    @media {
        .input {
			background: white;
			border-radius: 0;
		}
    }
}
 
 #uvod-slika {
	text-align: center;
	flex: 1;
 }
 
 @-moz-document url-prefix() { 
	#uvod-slika {
		position: unset;
 }
	}
	
 #uvod-slika p {
	margin: 0;
	font-size: 12px;
 }
 
 img.logo2 {
	max-width: 370px;
	/*display: none;*/
 }
 /* Style tab links */
 #glavni {
	margin: 0;
	padding: 0;
	display: flex;
 }
 .tablink {
		background-color: #1b8af9;
		color: white;
		float: left;
		border: none;
		outline: none;
		cursor: pointer;
		padding: 10px 14px;
		font-size: 17px;
		width: 25%;
		transition-duration: 0.4s;
		position: relative;
		border-left: 3px solid;
		border-right: 3px solid;
 }
 
 .tablink:hover {
 background-color: #777;
 }
 
 .tablink i {
    margin-left: 5px;
 }
 
 /* Tab */
 .tabcontent {
 color: black;
 display: flex;
 flex-grow: 1;
 }
 
 @keyframes mymove {
  0%   {transform: rotate(-2deg);transform: skewX(2deg);}
  100% {transform: rotate(2deg);transform: skewX(-2deg);}
 }

 #devojcica-srda {
  animation: 3s ease 0s infinite alternate none running mymove;
 }
 
 #Home {}
 
 /* Stranica Sta se sakuplja */
 #StaSeSakuplja {
    flex-direction: column;
    align-items: center;
		background: #d3d3d33d;
		overflow-y: auto;
 }
 
 #stranica-naslov {
    display: block;
		width: 50%;
		background: white;
    padding: 20px;
    margin: 20px 0;
 }
 
 #stranica-naslov h1 {
	  font-size: xx-large;
		padding: 0;
    margin: 0;
	}
 
 #sadrzaj {
    flex-wrap: wrap;
    width: 50%;
		background: white;
    padding: 0 20px 60px 20px;
		margin-bottom: 20px;
 }
 
 #sadrzaj h2: {
    
	}
 
 /* sta se sakuplja */
 a.otpad-link {
    display: flex;
    align-items: center;
    padding: .5rem 0rem;
    border-bottom: 1px solid #e3e3e3;
    color: #3e3e3e;
    text-decoration: none;
	position: relative;
 }
 
 a.otpad-link:hover {
    color: #1b8af9;
		border-left: 2px solid;
		padding: .5rem .5rem;
 }
 
 .otpad-link img {
    height: 45px;
    max-height: 45px;
 }
 
 .otpad-link span {
	text-align: center;
	margin-left: 20px;
	font-size: x-large;
 }
 /* verzija 1 */
 .otpad-link i {
    position: absolute;
    right: 0;
 }
 
 /* stranice */
 #slika {
    margin: 20px 0 0 0;
 }
 
 .page #stranica-naslov {
    background-size: cover!important;
    /*padding: 10% 20px;*/
		padding: 20% 20px 15px 20px;
    margin: 20px 0;
	}
	
 .page h1 {
    color: white;
    text-shadow: 4px 4px black;
		font-size: xxx-large!important;
 }
 
 .page p span {
    font-size: 14pt!important;
		line-height: 1.4!important;
		color: #4a4747!important;
	}
	
	/* stranica o mapi */
	table.c10 {
    width: 100%;
	}
	
	table p.c4 {
			text-align: center;
	}
	
	table td.c5 {
			vertical-align: middle;
	}
	
	/* stranica statistika */
	#statistika-ukupno {
		padding-top: 20px;
	}
 
 #Vesti {}
 #About {}
 /* Map */
 #map {
	flex-grow: 1;
 }
 .leaflet-popup-content {
	font-size: medium;
 }
 .leaflet-popup-content-wrapper, .leaflet-popup-tip {
	box-shadow: 20px 20px 10px rgb(0 0 0 / 60%);
 }
 .leaflet-popup-content-wrapper {
	border: 2px solid;
 }
 .leaflet-popup-tip-container {
	overflow: visible;
 }
 .leaflet-popup-tip {
	border-bottom: 1px solid;border-right: 1px solid;
 }
 .leaflet-container {
    font-family: Arial,sans-serif;
 }
 .leaflet-container a {
    color: #1b8af9;
 }
 .button {
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 0px;
	transition-duration: 0.4s;
	cursor: pointer;
	background-color: white;
	color: black;
	border: 2px solid #50e7ef;
	border-radius: 5px;
 }
 .button a {
	color: black!important;
	text-decoration: none;
 }
 .button a:hover {
	color: white!important;
 }
 .button:hover {
	background-color: #50e7ef;
	color: white;
 }
 span.vrsteOtpada {
	border: 2px solid #1b8af9;
    border-radius: 5px;
    margin: 0 10px 5px 0;
    padding: 0px 5px;
    display: inline-block;
    cursor: pointer;
    transition-duration: 0.4s;
 }
 span.vrsteOtpada:hover {
    background: #1b8af9;
	color: white;
 }
 span.vrsta-lokacije {
    font-weight: bold;
	display: block;
 }
 a.naziv-firme {
    font-weight: bold;
	margin-bottom: 5px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #1b8af9;
 }
 a.naziv-firme i {
    color: black;
	margin-left: 5px;
 }
 span.kartica-mesto {
    display: block;
    margin-bottom: 10px;
    border-bottom: 1px solid #1b8af9;
 }
 
 section.sekcijaLokacije {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-direction: row;
    flex-wrap: nowrap;
 }
 
 section.sekcijaLokacije .logoFirme {
    cursor: pointer;
    margin-left: auto;
    align-self: center;
    width: 65px;
    height: auto;
 }
 
 /* drustvene mreze */
::selection{
  background: #fcd471;
}
.popup{ /*.view-modal,*/
  position: absolute;
  left: 50%;
}
button{
  outline: none;
  cursor: pointer;
  font-weight: 500;
  border-radius: 4px;
  border: 2px solid #1b8af9;
  transition: background 0.1s linear, border-color 0.1s linear, color 0.1s linear;
}
.view-modal{
	/*position: fixed;*/
  /*bottom: -20px;*/
  color: #1b8af9;
  font-size: 18px;
  /*padding: 10px 25px;*/
  background: #fff;
  /*transform: translate(-50%, -50%);*/
	/*left: 50%;*/
	z-index: 10000;
}
/*.view-modal:before {
	content: 'Pošalji';
}*/
.view-modal.show {
  background: #1b8af9;
  color: white;
}
/*.view-modal.show:before {
	content: 'X';
}*/
.popup{
  background: #fff;
  padding: 25px;
  border-radius: 15px;
  top: -150%;
  max-width: 380px;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
  transform: translate(-50%, -50%) scale(1.2);
  /*transition: top 0s 0.2s ease-in-out,
              opacity 0.2s 0s ease-in-out,
              transform 0.2s 0s ease-in-out;*/
}
.popup.show{
  top: 50%;
  opacity: 1;
  pointer-events: auto;
  transform:translate(-50%, -50%) scale(1);
  transition: top 0s 0s ease-in-out,
              opacity 0.2s 0s ease-in-out,
              transform 0.2s 0s ease-in-out;
	border: 1px solid;
  box-shadow: 20px 20px 10px rgb(0 0 0 / 60%);
	z-index: 10000;
}
.popup :is(header, .icons, .field){
  display: flex;
	flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.popup header{
  padding-bottom: 15px;
  border-bottom: 1px solid #ebedf9;
}
header span{
  font-size: 21px;
  font-weight: 600;
}
header .close, .icons a{
  display: flex;
  align-items: center;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}
header .close{
  color: #878787;
  font-size: 17px;
  background: #f2f3fb;
  height: 33px;
  width: 33px;
  cursor: pointer;
}
header .close:hover{
  background: #ebedf9;
}
.popup .content{
  margin: 20px 0;
}
.popup .icons{
  margin: 15px 0 20px 0;
}
.content p{
  font-size: 16px;
}
.content * {
  padding: 0;
}
.content .icons a{
  height: 50px;
  width: 50px;
  font-size: 20px;
  text-decoration: none;
  border: 1px solid transparent;
	cursor: pointer;
}
.icons a i{
  transition: transform 0.3s ease-in-out;
}
.icons a:nth-child(1){
  color: #1877F2;
  border-color: #b7d4fb;
}
.icons a:nth-child(1):hover{
  background: #1877F2;
}
.icons a:nth-child(2){
  color: #46C1F6;
  border-color: #b6e7fc;
}
.icons a:nth-child(2):hover{
  background: #46C1F6;
}
.icons a:nth-child(3){
  color: #665CAC;
  border-color: #d5cfff;
}
.icons a:nth-child(3):hover{
  background: #665CAC;
}
.icons a:nth-child(4){
  color: #25D366;
  border-color: #bef4d2;
}
.icons a:nth-child(4):hover{
  background: #25D366;
}
.icons a:nth-child(5){
  color: #FF4500;
  border-color: #ff450033;
}
.icons a:nth-child(5):hover{
  background: #FF4500;
}
.icons a:hover{
  color: #fff;
  border-color: transparent;
}
.icons a:hover i{
  transform: scale(1.2);
}
.content .field{
  margin: 12px 0 -5px 0;
  height: 45px;
  border-radius: 4px;
  padding: 0 5px;
  border: 1px solid #e1e1e1;
}
.field.active{
  border-color: #1b8af9;
}
.field i{
  width: 50px;
  font-size: 18px;
  text-align: center;
}
.field.active i{
  color: #1b8af9;
}
.field input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 15px;
}
.field button{
  color: #fff;
  padding: 5px 18px;
  background: #1b8af9;
}
.field button:hover{
  background: #1b8af9;
}

.leaflet-touch .leaflet-bar button {
  width: 100%!important;
  height: auto!important;
  line-height: 1.7!important;
  /*padding-top: 5px!important;*/
}

#sponzori {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        flex-wrap: nowrap;
}

#sponzori div {
    margin: 2px 30px;
    display: flex;
}

#sponzori img {height: 30px;}
 
 /* Laptop screens */
 @media all and (max-width: 1620px) {

 }

 /* Medium screens */
 @media all and (min-width: 600px) and (max-width: 1024px) {
	#uvod {
		order: 1;
		flex-direction: row;
		margin: 1% 0;
	}
	img.logo1 {
		max-width: 23%;
	}
	.forma {
		margin: unset;
		text-align: center;
	}
	.input {
		/*width: 88%;
		max-width: 90%;*/
		max-width: 95%;
	}
	#uvod-slika {
		max-width: 23%;
	}
	img.logo2 {
		width: 100%;
	}
	#glavni {
		order: 3;
	}
	.tablink {
		padding: 15px 14px;
    border-left: 3px solid;
    border-right: 3px solid;
	}
	#Home, #StaSeSakuplja, #Vesti, #About {
		order: 2;
	}
	#map {
		flex-grow: 1;
	}
	img.leaflet-control {
		height: 130px;
	}
	#app {
		order: 2;
	}
	/* stranice */
    #slika {
		max-width: 100%;
    }
	
	#stranica-naslov {
		width: 90%;
	}
	
	.page #stranica-naslov {
    padding: 40% 20px 15px 20px;
	}
 
	#sadrzaj {
    width: 90%;
	}
	
	.page h1 {
		font-size: xx-large!important;
	}
	
	.popup .content {
    flex: 1;
    flex-wrap: nowrap;
	}
	
	header, .icons, .field {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
	}
	
	.close, .icons {
		flex-direction: row;
		width: 100%;
	}
	
	.view-modal{
		/*position: fixed;*/
		/*bottom: 30px;*/
  /*  right: -30px;*/
	}
	
	#sponzori {
        order: 2;
    }
	
 }
 /* Small screens */
 @media all and (max-width: 600px) {
	
	#stranica {
		
	}
	#uvod {
		order: 1;
		flex-flow: wrap row;
	}
	img.logo1 {
		width: 50%;
		max-width: 50%;
		order: 1;
	}
	#opcije {
		order: 3;
	}
	.forma {
		margin: 1px;
		text-align: center;
	}
	.input {
		width: 30vw;
        max-width: 100%;
        margin: 0 1.4vw;
	}
	#uvod-slika {
		width: 48%;
		max-width: 48%;
		order: 2;
		text-align: right;
		margin-right: 2%;
	}
	img.logo2 {
		max-width: 40%;
	}
	#glavni {
		order: 3;
	}
	.tablink {
    border-left: 1px solid;
    border-right: 1px solid;
	}
	.tablink i {
    margin-left: 3px;
	}
	#Home, #StaSeSakuplja, #Vesti, #About, #sponzori {
		order: 2;
	}
	#map {
		flex-grow: 1;
	}
	img.leaflet-control {
		height: 130px;
	}
	img.leaflet-right:first-child {
		background: blue;
	}
	
	#app {
		order: 2;
	}
	
	#stranica-naslov {
		width: 90%;
	}
	
	.page #stranica-naslov {
    background-size: cover!important;
    padding: 33% 20px 15px 20px;
    margin: 20px 0;
	}
	
	.page h1 {
		font-size: xx-large!important;
	}
	
	#stranica-naslov h1 {
		
	}
	#sadrzaj {
		width: 90%;
	}
	.otpad-link img {
		height: 31px;
		max-height: 31px;
	}
	
	.otpad-link span {
		text-align: left;
		margin-left: 10px;
		font-size: medium;
	}
	
	/* stranice */
 #slika {
		max-width: 100%;
 }
 
 .popup {
		max-width: 80%;
		width: 100%;
		padding: 0;
	}
	
 .popup.show {
		left: 50%;
		padding: 20px;
		max-width: 100%;
		display: flex;
    flex-direction: column;
		
 }
 
 .popup .content {
    flex: 1;
    flex-wrap: nowrap;
	}
	
	header, .icons, .field {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
	}
	
	.close, .icons {
		flex-direction: row;
		width: 100%;
	}
 
 .view-modal{
		/*position: fixed;*/
		/*bottom: 7%;*/
  /*  left: 50%;*/
 }
 
 .field button{
		padding: 5px 10px;
 }
 
  #sponzori {
        justify-content: space-evenly;
    }
    #sponzori div {
        margin: 0;
    }
 
 @-moz-document url-prefix() {
		.view-modal{
			/*bottom: 7%;*/
		}
	}
	
	
}
 
  /* Extra small screens */
 @media all and (max-width: 359px) {
	 
	.tablink {
		font-size: small;
		padding: 5px 5px;
	}
	
	.input *:not(span) {
		padding: 0.3em;
	}
	
	.popup.show {
		left: 50%;
		padding: 20px;
		max-width: 100%;
		width: 100%;
	}
	
	.view-modal{
		/*position: fixed;*/
		/*bottom: 5%;*/
		/*left: 50%;*/
		font-size: small;
	}
	
 }